body.is-hidden .sub_bar{position:fixed;left:0;top:0;z-index:99;}


input[type="text"]{padding-left:6px;box-sizing:border-box;}
#content{position:relative;}
#all_contents{position:relative;width:100%;margin:0 auto;}
.ct_img{text-align:center;}
.sub_all{padding-top:80px;}
.sub_bar{width:100%;margin:0 auto;background:#fafafa;border-top:1px solid #dfdfdf;border-bottom:1px solid #dfdfdf;transition: .4s;position:relative;z-index:1;}
.sub_bar_wid{width:1180px;margin:0 auto;}
.snavi_all > li{position:relative;float:left;height:58px;display:table;box-sizing:border-box;width:300px;}
.snavi_all > li:first-child{width:60px;text-align:center;box-sizing:border-box;}
.snavi_all > li:first-child > a{font-size:0;padding:0;background:none;}
.snavi_all > li > a{display:table-cell;vertical-align:middle;padding:0 25px;font-size:16px;color:#454545;font-weight:400;line-height:17px;background:url('../image/sub/sny.png') no-repeat 92% center;}
.snavi_all > li > a:after{content:"";position:absolute;right:0;top:18px;bottom:18px;width:1px;background:#dfdfdf;}
.snavi_all > li:last-child > a{color:#015294;background:url('../image/sub/sny2.png') no-repeat 92% center;}
.snavi_all > li:last-child > a:before{content:"";position:absolute;left:0;right:0;bottom:-1px;width:100%;height:2px;background:#015294;}
.snavi_all > li ul{display:none;position:absolute;left:0;top:100%;z-index:1;width:100%;box-sizing:border-box;padding:5px 20px 0 20px;background:#015294;}
.snavi_all > li ul li{margin:10px 0;display:table;width:100%;}
.snavi_all > li ul li:last-child{border-bottom:none;}
.snavi_all > li ul li a{display:table-cell;vertical-align:middle;font-size:14px;color:#fff;line-height:17px;font-weight:300;}
.snavi_all > li ul li a:hover{color:#fff;}
.snavi_all > li ul li a > span.st{display:none;}

/*20210209*/
.seach_a{text-align:center}
.seach_a > a{display:inline-block;padding:3px 0 3px 0;border:1px solid #dfdfdf;font-size:15px;margin-bottom:5px;width: 38.9px;margin-right: 1px;text-align:center}
.seach_a > a:hover{border:1px solid #2586bd;color:#2586bd;}


.sub_top{padding-top:50px;text-align:center;width:1180px;margin:0 auto;}
.sub_top h2.stitle{font-size:35px;color:#000;font-weight:000;font-weight:500;line-height:35px;margin-bottom:45px;}
.page_tab{margin-top:-5px;margin-left:-20px;}
.page_tab > li{float:left;margin-left:20px;margin-top:5px;display:table;text-align:center;height:50px;}
.page_tab > li > a{display:table-cell;vertical-align:middle;border:1px solid #dfdfdf;background:#fafafa;font-size:18px;color:#454545;font-weight:500;}
.page_tab > li.on > a{border:1px solid #2586bd;background:#fff;color:#2586bd;}
.page_tab4 > li{width:calc(25% - 20px);}
.page_tab3 > li{width:calc(33.33% - 20px);}
.page_tab2 > li{width:calc(50% - 20px);}

.comp_box{width:100%;max-width:1720px;margin:50px auto 0;box-sizing:border-box;padding:0 20px;}
.comp_box > div{background:url('../image/sub/cp.jpg') no-repeat center center;background-size:cover;width:100%;height:320px;display:table;text-align:center;}
.comp_box > div span{display:table-cell;vertical-align:middle;}



.sconts_wid{width:1180px;margin:0 auto;padding: 50px 0 100px;}

h4.stitle{margin-bottom:50px;font-size:35px;color:#000;font-weight:500;line-height:35px;}
h4.stitle span{display:inline-block;position:relative;}
h4.stitle span:after{content:"";position:absolute;right:-120px;top:50%;width:80px;height:2px;background:#015294;}


.comp_left{float:left;width:calc(100% - 540px);}
.comp_right{float:right;width:500px;margin-top:-75px;}
.comp_left dl dt{margin-bottom:30px;font-size:20px;color:#000;font-weight:500;}
.comp_left dl dd{margin-top:25px;font-size:18px;color:#000;font-weight:300;letter-spacing:-1px;}
.comp_left p{margin-top:60px;font-size:17px;color:#000;}

.ogr_pc{text-align:center;}
.ogr_mo{display:none;text-align:center;}
.ogr_mo dl{margin-top:30px;position:relative;font-size:0;}
.ogr_mo dl:after{content:"";position:absolute;left:50%;top:-25px;margin-left:-1px;width:1px;height:25px;background:#dfdfdf;}
.ogr_mo dl dd{display:inline-block;width:110px;padding:10px 0;line-height:21px;background:#5a6581;border-radius:5px;font-size:15px;color:#fff;vertical-align:top;margin:0 5px;}
.ogr_mo dl dd:nth-child(1){padding:20px 0;}
.ogr_mo ul{margin-top:30px;position:relative;}
.ogr_mo ul:after{content:"";position:absolute;left:50%;top:-25px;margin-left:-1px;width:1px;height:25px;background:#dfdfdf;}
.ogr_mo ul li{margin-bottom:3px;display:inline-block;width:120px;padding:10px 0;line-height:21px;border:1px solid #dfdfdf;border-radius:5px;font-size:15px;color:#000;vertical-align:top;margin:5px;}
.ogr_mo ul li:nth-child(2){padding:20px 0;}

.pat_line{margin-left: -20px;margin-top:-40px;}
.pat_line > li{float:left;margin-left:20px;margin-top:40px;text-align:center;width:calc(25% - 20px);}
.pat_line > li > a{display:block;}
.pat_line > li > a > span{display:block;overflow:hidden;border:1px solid #dfdfdf;}
.pat_line > li > a > span img{transition: all 0.3s ease-in-out;width:100%;}
.pat_line > li:hover > a > span img{transform: scale(1.1,1.1);}
.pat_line > li > a > p{margin-top:15px;font-size:18px;color:#0a0a0a;display:block;width:99%;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.pop_bg{display:none;position:fixed;left:0;top:0;bottom:0;right:0;background:rgba(0,0,0,0.6);z-index:98;}
.pop_box{display:none;position:fixed;left:50%;top:50%;transform: translate(-50%, -50%);z-index:99;text-align:center;}
.pop_box > a{display:block;position:absolute;right:0;top:-35px;font-size:0;}
.pop_box > div img{width:100%;}
.pop_box > p{margin-top:15px;font-size:17px;color:#fff;font-weight:600;display:block;width:99%;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}

.page_all {text-align: center;margin-top: 55px;}
.page_all > a.page {color:#525252;font-size:14px;vertical-align: middle;display: inline-block;border:1px solid #e3e3e3;text-align: center;width: 32px;height: 32px;line-height: 32px;}
.page_all > a.on{color:#fff;border:1px solid #666;background:#666;}

.map_box{background:#fafafa;padding:35px 20px 35px 160px;}
.map_box > div{padding-left:80px;background:url('../image/sub/add.png') no-repeat left center;}
.map_box > div > p{font-size:20px;color:#000;margin-bottom:5px;}
.map_box > div > ul > li{display:inline-block;margin-right:20px;margin-top:5px;font-size:18px;color:#000;font-weight:300;}
.map_box > div > ul > li span{display:inline-block;margin-right:5px;width:27px;height:27px;border-radius:27px;text-align:center;line-height:27px;background:#000;font-size:18px;color:#fff;font-weight:300;}


.map_area{width:100%;height:400px;background:#727272;}
.map_area > div{width:100%;height:400px;}

.gal_line{margin-left: -20px;margin-top:-30px;}
.gal_line > li{float:left;margin-left:20px;margin-top:30px;text-align:center;width:calc(25% - 20px);}
.gal_line > li > a{display:block;}
.gal_line > li > a > span{display:block;overflow:hidden;border:1px solid #dfdfdf;}
.gal_line > li > a > span img{transition: all 0.3s ease-in-out;width:100%;height:356px;}
.gal_line > li:hover > a > span img{transform: scale(1.1,1.1);}
.gal_line > li > a > dl dt{margin-top:15px;font-size:18px;line-height:22px;color:#000;font-weight:300;display:block;width:99%;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.gal_line > li > a > dl dd{margin-top:5px;font-size:14px;line-height:18px;color:#606060;font-weight:300;display:block;width:99%;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}

.galv_title{text-align:center;}
.galv_title dt{font-size:26px;line-height:30px;color:#000;font-weight:300;}
.galv_title dd{margin-top:10px;font-size:16px;line-height:20px;color:#606060;font-weight:300;}
.gv_area{position:relative;margin-top:30px;padding:30px 0;width:100%;border-top:1px solid #dfdfdf;}
.gv_area .bx-controls{text-align: center;}
.gv_area .bx-controls a{ font-size: 0; }
.gv_area .bx-pager{display:none;}
.gv_area .bx-controls-direction a{width: 50px; height: 98px;position: absolute; top: 50%;margin-top:-49px; z-index: 52;}
.gv_area .bx-prev{left: 0; background: url(../image/sub/sgv_prev.png) 0 0 no-repeat;}
.gv_area .bx-next{right:0;  background: url(../image/sub/sgv_next.png) 0 0 no-repeat;}
.gv_area .bx-controls-auto-item a{display: none;}
.gv_area li > a{display:block;text-align:center;}

.gv_sld > li > a img{height:278px;width:auto;}

.gvct_title{text-align:center;margin-top:25px;font-size:20px;color:#000;margin-bottom:15px;}
.gv_edit{border:1px solid #dfdfdf;padding: 15px;min-height:200px;}
.ct_btn{margin-top:40px;text-align:center;}
.ct_btn > a{display:inline-block;width:128px;height:48px;line-height:48px;text-align:center;}
.ct_btn > a.ons{background:#2586bd;font-size:19px;color:#fff;}


.etc_tab_bg{margin-top:20px;border-top:1px solid #2586bd;}
.etc_tab th{position: relative;text-align:center;color:#000;font-size:16px;font-weight:400;padding:15px 10px;border-bottom:1px solid #dfdfdf;background:#fafafa;}
.etc_tab th:last-child:after{display: none;}
.etc_tab td{text-align:center;color:#525252;font-size:15px;word-break:break-all;padding:15px 10px;border-bottom:1px solid #dfdfdf;}
.etc_tab td.lf_txt{text-align:left;}
.etc_tab td.list > a{display:block;width:100%;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}

.txt_tab_bg{margin-top:30px;border-top:1px solid #dfdfdf;}
.txt_tab th{text-align:left;color:#000;font-size:16px;font-weight: 500;padding:12px 10px;border-right:1px solid #dfdfdf;border-bottom:1px solid #dfdfdf;background:#fafafa;}
.txt_tab td{color:#000;font-size:14px;word-break:break-all;padding:12px 10px;border-bottom:1px solid #dfdfdf;}
.txt_tab td .edt{min-height:210px;border:1px solid #dfdfdf;}

.bot_lr_btn{margin-top:30px;}
.bot_lf_btn{float:left;}
.bot_rt_btn{float:right;}
a.white_l{display:inline-block;padding:0 20px;min-width:60px;height:44px;line-height:44px;text-align:center;color:#000;font-size:16px;border:1px solid #dfdfdf;background:#f6f6f6;}
a.y_btn{display:inline-block;text-align:center;border:1px solid #2586bd;background:#2586bd;padding:0 20px;min-width:60px;height:44px;line-height:44px;font-size:16px;color:#fff;}
a.dw{display:inline-block;text-align:center;border:1px solid #515151;background:#515151;padding:0 20px;min-width:60px;height:44px;line-height:44px;font-size:16px;color:#fff;}
a.dw > span{display:inline-block;background: url(../image/sub/dw.png) right center no-repeat;padding-right:20px;}


.news_line{margin-left: -20px;margin-top:-30px;}
.news_line > li{float:left;margin-left:20px;margin-top:30px;width:calc(25% - 20px);}
.news_line > li > a{display:block;}
.news_line > li > a > span{display:block;overflow:hidden;border:1px solid #dfdfdf;}
.news_line > li > a > span img{transition: all 0.3s ease-in-out;width:100%;}
.news_line > li:hover > a > span img{transform: scale(1.1,1.1);}
.news_line > li > a > p.txt{margin-top:5px;font-size:15px;color:#000;font-weight:300;display:block;width:99%;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.news_line > li > a > p.tit{margin-top:5px;font-size:18px;line-height:18px;color:#000;font-weight:300;display:block;width:99%;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.news_line > li > a > p.day{margin-top:12px;font-size:15px;line-height:18px;color:#8d8d8d;font-weight:300;}


.ibt_tab_v{border-top:1px solid #4d3622;border-bottom:1px solid #ddd;}
.ibt_v_top{padding:15px 10px;border-bottom:1px solid #ddd;background:#fafafa;}
.ibt_v_top_tit{color:#2a2a2a;font-size:18px;font-weight:500;}
.ibt_v_top_txt{margin-top:5px;color:#2a2a2a;font-size:15px;}
.ibt_v_top_txt > span{display:inline-block;margin-right:7px;}
.ibt_v_file{border-bottom:1px solid #ddd;padding:10px 10px;}
.ibt_v_file_lf{color:#2a2a2a;font-size:15px;}
.ibt_v_file_rt{margin-top:5px;color:#2a2a2a;font-size:15px;}
.ibt_v_ny{padding:10px 10px;min-height:300px;color:#2a2a2a;font-size:15px;}


.botcik_box{border: 1px solid #dedede;background: #f8f8f8;padding: 6px 6px;}
.botcik_box_lf{float:left;color:#454545;font-size:14px;font-weight:400;margin-top:8px;}
.botcik_box_rt{float:right;}
.botcik_box_rt > div{float:left;}
.botcik_box_rt > div select{margin-right:5px;padding-left:5px;border:1px solid #dddddd;background:#fff;width:90px;height:35px;line-height:35px;}
.botcik_box_rt > div input{padding-left:10px;border:1px solid #dddddd;background:#fff;border-right:none;width:220px;height:33px;line-height:33px;}
.botcik_box_rt > div.btns > a{display: block;width: 70px;height:33px;line-height:33px;background:#404040;font-size:14px;color:#fff;text-align:center;}


.evt_line{border-top:1px solid #2586bd;}
.evt_line > div{padding:19px 0;border-bottom:1px solid #dfdfdf;}
.evt_line > div > .img{float:left;width:280px;}
.evt_line > div > .text{float:left;margin-left:20px;width:calc(100% - 300px);}
.evt_line > div > .text > p.tit{margin-top:5px;font-size:20px;color:#000;display:block;width:99%;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.evt_line > div > .text > p.txt{margin-top:15px;font-size:18px;color:#000;font-weight:300;line-height:24px;height:48px;overflow:hidden;}
.evt_line > div > .text > a.btn{display:block;margin-top:20px;width:150px;height:38px;line-height:38px;text-align:center;border-radius:38px;border:1px solid #1178b2;font-size:16px;color:#1178b2;}


.sitemap{margin-left:-20px;margin-top:-30px;text-align:center;}
.sitemap > li{float:left;margin-left:20px;margin-top:30px;width:calc(25% - 20px);}
.sitemap > li > a{display:block;margin-bottom:10px;height:45px;line-height:45px;border-radius:45px;padding:0 5px;border:1px solid #2586bd;font-size:18px;color:#2586bd;font-weight:500;}
.sitemap > li > ul > li{margin-bottom:10px;}
.sitemap > li > ul > li > a{display:block;height:45px;line-height:45px;border-radius:45px;padding:0 5px;border:1px solid #dfdfdf;font-size:16px;color:#000;font-weight:400;}


@media screen and (max-width:1439px){
	

}
@media screen and (max-width:1320px){
	
}

@media screen and (max-width:1024px){
	.sub_bar_wid{width:100%;margin:0 auto;}
	.sub_all{padding-top:0;}
	.sub_top{padding-top:40px;width:calc(100% - 20px);}
	.comp_box{margin:40px auto 0;padding:0;}
	.sconts_wid{width:calc(100% - 20px);padding: 40px 0 60px;}
	.map_box{padding:30px 10px 30px 20px;}
}

@media screen and (max-width:768px){
	.sub_bar{width:100%;}
	
	.snavi_all > li:after{top:15px;}
	.snavi_all > li{height:49px;width:calc((100% - 50px) / 2);box-sizing:border-box;}
	.snavi_all > li:first-child{width:50px;text-align:center;border-left:none;}
	.snavi_all > li ul{top:49px;padding:10px;}
	.snavi_all > li > a{padding:0 10px;font-size:15px;line-height:18px;background:url('../image/sub/sny.png') no-repeat 96% center;letter-spacing:-0.5px;}
	.snavi_all > li ul li{height:auto;margin:3px 0;}
	.snavi_all > li ul li a{padding:0;word-break:break-all;}
	.sub_top h2.stitle{font-size:30px;line-height:28px;margin-bottom:30px;}

	.page_tab{margin-left:-5px;}
	.page_tab > li{margin-left:5px;margin-top:5px;}
	.page_tab > li > a{font-size:16px;}
	.page_tab4 > li{width:calc(50% - 5px);}
	.page_tab3 > li{width:calc(33.33% - 5px);}
	.page_tab2 > li{width:calc(50% - 5px);}

	.comp_box > div{height:180px;padding:0 40px;box-sizing:border-box;}
	h4.stitle{margin-bottom:40px;font-size:26px;line-height:26px;}
	h4.stitle span:after{right:-70px;top:50%;width:50px;height:2px;background:#015294;}
	
	.comp_left{float:none;width:100%;}
	.comp_right{float:none;max-width:500px;width:100%;margin-top:30px;}
	.comp_left dl dt{margin-bottom:20px;font-size:18px;}
	.comp_left dl dt br{display:none;}
	.comp_left dl dd{margin-top:15px;font-size:16px;color:#000;font-weight:300;letter-spacing:-1px;}
	.comp_left p{margin-top:30px;font-size:17px;color:#000;}

	.ogr_pc{display:none;}
	.ogr_mo{display:block;}

	.pat_line{margin-left: -5px;margin-top:-30px;}
	.pat_line > li{margin-left:5px;margin-top:30px;width:calc(33.33% - 5px);}
	.pat_line > li > a > p{font-size:15px;}

	.gal_line{margin-left: -5px;margin-top:-30px;}
	.gal_line > li{margin-left:5px;margin-top:30px;width:calc(33.33% - 5px);}
	.gal_line > li > a > dl dt{font-size:16px;}
	.pop_box{left:1%;width:98%;transform: translate(0);top:150px;max-height:calc(100vh - 160px);overflow-y:auto;}

	.etc_tab{display:block;width:100%;}
	.etc_tab caption{display: none;}
	.etc_tab colgroup{display: none;}
	.etc_tab thead{display:none;}
	.etc_tab tbody{width: 100%;display: block;}
	.etc_tab tr{position:relative;display: block;width: 100%;overflow:hidden;border-bottom: 1px solid #dfdfdf;padding-bottom: 40px;box-sizing:border-box;}
	.etc_tab td{display:block;text-align:left;border-bottom:none;padding: 10px 10px 0 10px;box-sizing:border-box;}
	.etc_tab td.mor_none{display:none;}
	.etc_tab td.tpr{position:absolute;right:0;top:0;}
	.etc_tab td.btl{position:absolute;left:0;bottom:10px;}
	.etc_tab td.btr{position:absolute;right:0;bottom:10px;}
	.etc_tab td.list > a{width:100%;}

	.txt_tab{display:block;width:100%;}
	.txt_tab caption{display: none;}
	.txt_tab colgroup{display: none;}
	.txt_tab thead{display:none;}
	.txt_tab tbody{width: 100%;display: block;}
	.txt_tab tr{position:relative;display: block;width: 100%;overflow:hidden;border-bottom: 1px solid #dfdfdf;box-sizing:border-box;}
	.txt_tab th{display:block;text-align:left;border-bottom:none;padding: 10px 10px;box-sizing:border-box;width:100%;border-right:none;}
	.txt_tab td{display:block;text-align:left;border-bottom:none;padding: 10px 10px;box-sizing:border-box;width:100%;}


	.news_line{margin-left: -5px;margin-top:-30px;}
	.news_line > li{margin-left:5px;margin-top:30px;width:calc(33.33% - 5px);}
	.news_line > li > a > p.tit{font-size:16px;}

	.botcik_box_lf{float:none;margin-top:0;}
	.botcik_box_rt{float:none;margin-top:5px;}
	.botcik_box_rt div.sel_box{width:70px;margin-right:5px;}
	.botcik_box_rt > div select{margin-right:0;width:100%;}
	.botcik_box_rt div.inp_box{width:calc(100% - 130px);}
	.botcik_box_rt > div input{padding-left:5px;width:100%;}
	.botcik_box_rt > div.btns > a{width: 55px;}

	.evt_line > div > .img{float:none;max-width:280px;width:100%;}
	.evt_line > div > .text{float:none;margin-left:0;width:100%;}
	.evt_line > div > .text > p.tit{margin-top:15px;font-size:18px;}
	.evt_line > div > .text > p.txt{margin-top:10px;font-size:16px;line-height:22px;height:66px;}
	.evt_line > div > .text > a.btn{display:block;margin-top:12px;width:150px;height:38px;line-height:38px;text-align:center;border-radius:38px;border:1px solid #1178b2;font-size:16px;color:#1178b2;}


	.sitemap{margin-left:0;margin-top:-30px;}
	.sitemap > li{float:none;margin-left:0;margin-top:30px;width:100%;}
}

@media screen and (max-width:640px){
	.map_box > div{padding-left:60px;}
	.map_box > div > p{font-size:17px;}
	.gv_area .bx-controls-direction a{width: 20px; height: 40px;top: 50%;margin-top:-34px;background-size:20px 40px; }
}

@media screen and (max-width:580px){

}


@media screen and (max-width:520px){
	.pat_line > li{margin-left:5px;margin-top:30px;width:calc(50% - 5px);}
	.gal_line > li{margin-left:5px;margin-top:30px;width:calc(50% - 5px);}
	.news_line > li{margin-left:5px;margin-top:30px;width:calc(50% - 5px);}
	.gal_line > li > a > span img{transition: all 0.3s ease-in-out;width:100%;height:256px;}

}
@media screen and (max-width:420px){


}